cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
285
Views
0
Helpful
2
Replies
Highlighted
Beginner

ICM 9.x with CVP 10.x

 Hi All,

Is it possible to integrate CVP 10.x and CUCM 10.x with ICM 9.x ?  Is it not supported by Cisco ?

 

 

2 REPLIES 2
Highlighted
Advocate

Hi,

that's an unsupported combination.

Please read http://docwiki.cisco.com/wiki/Unified_CCE_Software_Compatibility_Matrix_for_9.0%28x%29

G.

Highlighted
Collaborator

looking at compatibility matrix for 9.0(x) UCCE,

CVP 10.x and CUCM 10.x are not supported.

 

reference:

http://docwiki.cisco.com/wiki/Unified_CCE_Software_Compatibility_Matrix_for_9.0(x)

 

 

Regards

Chintan

 

~please rate all helpful posts